# This template file will serve as a code quality check to ensure pipelines are working properly
# It will need to be swapped with Nodejs template at a later date when a server exists for ViewOrder. 

include:
  template: Jobs/Code-Quality.gitlab-ci.yml 
